Subject: Re: bug#30930: 25.3; Emacs Lisp Manual - 2.6 Type Predicates - booleanp listed out of alphabetical order in predicates table

From: Eli Zaretskii <[email-masked]>
Date: Sun, 25 Mar 2018 05:31:20 +0300

> From: Pierre Rouleau <[email-masked]>
> Date: Sat, 24 Mar 2018 16:52:56 -0400
> 
> Just reporting a very minor issue inside the text of section 2.6 Types
> Predicates, of the Emacs Lisp manual.  In that section, the text states:
> "Here is a table of predefined type predicates, in alphabetical order,
> with references to further information."  Then it lists the
> predicates.  The list is in alphebetical order except for the last two
> entries, booleanp and string-or-null-p, which end the list after windowp.

Thanks, this has been fixed already in the current sources of what
will become Emacs 26.1.